/****** fonts *******/
body, .homepage_banner h2, #imp_slider h1, #imp_slider h2, div.ac_results, #cart_summary tfoot td.total_price_container span,
#cart_summary tfoot td#total_price_container  {
	font-family: 'Open Sans', Tahoma;
}

h1, h2, h3, #top .topmenu li a, #header_user #cart_block #cart_block_list li .info .remove_link a, 
#header_user #cart_block #cart_block_list li .info a, #header_user #cart_block #cart_block_list li .info b,
#header_user #cart_block #cart_block_list li .info .quantity, #header_user #cart_block .cart_block_summary span,
.manufacturers h3, .welcome-box .welcome-container .col-lg-9 h1, .welcome-box .welcome-container .col-lg-9 p,
.newsletter-block p.info, .footer_blocks p, #imp_slider .info .price-old, #imp_slider .slider-product .slider-item h3,
.carousel-style h2, .blockproductscategory h2, #blockpack h2, .home-line h2, #product_list li .info, .product_list_ph li .info,
#product_list li > div .icons, .product_list_ph li > div .icons, #product_list li h3, .product_list_ph li h3, #product_list li span.price,
.product_list_ph li span.price, #product_list.list li .desc .p_desc, .product_list_ph.list li .desc .p_desc, .breadcrumb,
div.block h4, div.block .title_block, div.block ul li, #layered_block_left, body#category .content_scene_cat .cat_desc,
body#category #subcategories ul li, .sortPagiBar, .pagination ul li, #pb-right-column .product_img .icons, #pb-left-column h1,
#pb-left-column .star_content a, #pb-left-column .availability, #pb-left-column #short_description_block p,
#pb-left-column .content_prices p, #pb-left-column .product_attributes label, #pb-left-column .buy_container #quantity_wanted_p label,
#pb-left-column .options-button, #usefull_link_block li a, #more_info_sheets, #more_info_tabs li a, form.std fieldset h3,
form.std p.radio span, form.std p.select span, form.std label, form.std span.form_info, form.std .inline-infos, #product_comparison,
.block_posts, .other-posts-category #product_list li p, .table tbody > tr > td.cart_quantity .cart_quantity_input,
#cart_summary tbody td.cart_description, .cart_voucher h4, div.cart_total_price div, div.order_delivery h3, table.std,
#compare_shipping label, #compare_shipping #availableCarriers h4, #compare_shipping .SE_SubmitRefreshCard input,
#create-account_form .title_block, #login_form .title_block, #create-account_form .lost_password, #login_form .lost_password,
div.addresses .address .address_title, div.addresses .address .address_update, div.addresses .address .address_delete,
p.address_delivery label, p.addressesAreEquals label, div.order_carrier_content .delivery_options_address h3,
div.order_carrier_content .delivery_options_address .delivery_options .delivery_option item, .payment_module, #order-opc #login_form fieldset p {
	font-family: 'Roboto', sans-serif;
}

/****** colors ******/

/*  first color - font */
a, a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, .posts_list .info p  {
	color: #aacb36;
}
/* first color - border */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	border-color: #aacb36;
}
/* first color - background */
.topbar, .topbar .select-options ul {
	background: #aacb36;
}
/****************************************/

/* second color - font */
#categories_block_left ul li a:hover, #pb-left-column .short_description_pack a,
div.ph_simpleblog .posts a.more {
	color: #aacb36;
}
/* second color - border */
#top .topmenu li.open > a, #top .topmenu li a:hover, #top .topmenu ul, #top .topmenu ul ul, .footer_blocks h4, #product_list li:hover > div,
.product_list_ph li:hover > div, div.block h4, div.block .title_block, #thumbs_list ul li:hover {
	border-color: #aacb36;
}
/* second color - background */
#top .topmenu ul li a:hover, #top .topmenu ul li.open > a, body#category #subcategories h3 span, #pb-left-column .content_prices p.our_price_display,
.posts_list .info > span.like {
	background: #aacb36;
}
/****************************************/

/*  third color - font */
#imp_slider .info .price {
	color: #088af3;
}
/****************************************/

/*  fourth color - font */
/*{
	color: #e6e6e6;
}*/
/* fourth color - border */
#top .topmenu ul li a, #header_user #cart_block #cart_block_list li, .manufacturers .manufacturers_container, .welcome-box .welcome-container,
#product_list li .info .options, .product_list_ph li .info .options, #product_list li .info .options a.icon1, .product_list_ph li .info .options a.icon1,
#product_list li > div, .product_list_ph li > div, #product_list.list li .info .rating, .product_list_ph.list li .info .rating,
#product_list.list li .info .options, .product_list_ph.list li .info .options, #product_list.list li .info .options .icon2,
.product_list_ph.list li .info .options .icon2, ul#manufacturers_list li, #suppliers_list li, .breadcrumb, div.block ul li,
#categories_block_left ul li, #pb-left-column .availability, #pb-left-column .short_description_pack,
#pb-left-column .content_prices .old_price_container, #pb-left-column .content_prices p#reduction_percent, #more_info_sheets .customization_block h3,
#more_info_sheets .customization_block ul textarea, #product_comparison td, #product_comparison .cmp_remove, 
.posts_list.posts_list_grid .info, .posts_list li, .block_posts li i, .table thead > tr > th, .table thead > tr > td, .table tbody > tr > th,
.table tbody > tr > td, .table tfoot > tr > th, .table tfoot > tr > td, .table thead > tr > th, .table tbody + tbody, #cart_summary tfoot td,
#compare_shipping h3, div.order_carrier_content .delivery_options_address .delivery_options .delivery_option item,
.payment_module, #order-opc h2, #order-opc div.addresses, #order-opc div.order_carrier_content .delivery_options .delivery_option,
#order-opc #opc_delivery_methods, #order-opc #opc_payment_methods, #order-opc #login_form , #order-opc #new_account_form,
#order-opc #new_account_form h3 {
	border-color: #e6e6e6;
}
/* fourth color - background */
#top .topmenu li.open > a, #top .topmenu li a:hover, #header_user #cart_block .on-hover, #search_block_top #searchbox p,
.sortPagiBar, .pagination ul, #pb-left-column .product_attributes fieldset ul li.selected, form.std fieldset h3, .posts_list .info > span.date,
div.order_delivery h3, table.std thead th, div.addresses .address .address_title {
	background: #e6e6e6;
}

/* buttons */
.button, .button.button_mini, .button.button_large, .button.button_buy {
  background: #fab82e;
}

	.button:hover {
		background: #fcc450;
	}
	
.button.yellow {
  background: #aacb36;
}

	.button.yellow:hover {
		background: #badf36;
	}
/* additional */
#top .topmenu ul li.open > a, #top .topmenu ul li a:hover, #top .base-links li a {color: #fff;}
#top .base-links li {border-right: 1px solid #fff;}

/* arrows */
.carousel_arrow {
	background-color: #aacb36;
}